Subject: RE: [Q] What's the recent issues in Linux on Assabet?

From: Jeff Sutherland <[email-masked]>
Date: Thu, 18 May 2000 09:09:34 -0400

> Greeting,
> 
> Now I finished to set up cross compile environment and to port the
> kernel 2.3.99 on Assabet. As described in the title of this 
> articale, I
> want to know what the next step is. What's the recent issues 
> in Assabet
> porting now? Thank you in advance.

Issues?  It pretty much works out of the box, just get the latest patches
from arm.linux.org.uk and ftp.netwinder.org/users/n/nico, read
linux/Documentation/arm/SA1100/Assabet and you should be all set.  You have
read the relevant docs at developer.intel.com, right?

//Jeff

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++